<!DOCTYPE html>
<html lang="ru">
<head>
<title>Калькулятор стоимости товара</title>
<script defer src="calc6.js"></script>
</head>
<body>
<p>Выберите тип товара:</p>
  <form>
    <select name="productType">
      <option value="1">тип 1</option>
      <option value="2">тип 2</option>
      <option value="3">тип 3</option>     
    </select>
    <div id="checkboxes">
      <label><input type="checkbox" name="prop1"> свойство 1</label>
      <label><input type="checkbox" name="prop2"> свойство 2</label>
      <label><input type="checkbox" name="prop3"> свойство 3</label>
    </div>
    <div id="radios">
      <label><input type="radio" name="productOptions" value="option1"> опция 1</label>
      <label><input type="radio" name="productOptions" value="option2"> опция 2</label>
      <label><input type="radio" name="productOptions" value="option3"> опция 3</label>
    </div>   
    <label>Количество товара: <input name="q" type="number" min="1" max="10" value="1"></label>   
  </form> 
  <p>Стоимость заказа:</p>
  <div id="productPrice"></div>
</body>
</html>
